Subject: Ticket Assigned - Exchange / Refund request
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 13 Aug 2021 14:18:14 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Exchange / Refund request Dear concerned,

I had purchased some items from Centrepoint midriff branch on 30/06/2021
and I would like to exchange 2 items or get refund for the same now .

I know it’s beyond your exchange policy as it exceeded more than 14 days .
Since being your loyal client for a long time, this is my humble request to
you to approve my request and if so please inform the mall of the Emirates
branch as that branch will be near to me .  Please find the attached
invoice for your reference.

Hope you will do the needful.

Thank you,
Abdul Shabeer
0559866342

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2977083